CVE Vulnerabilities

CVE-2023-27115

Published: Mar 10, 2023 | Modified: Mar 15, 2023
CVSS 3.x
5.5
MEDIUM
Source:
NVD
CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H
CVSS 2.x
RedHat/V2
RedHat/V3
Ubuntu
MEDIUM

WebAssembly v1.0.29 was discovered to contain a segmentation fault via the component wabt::cat_compute_size.

Affected Software

Name Vendor Start Version End Version
Webassembly Webassembly 1.0.29 (including) 1.0.29 (including)
Wabt Ubuntu kinetic *
Wabt Ubuntu lunar *
Wabt Ubuntu trusty *
Wabt Ubuntu xenial *

References